.menu_ol {
	position:relative;
	top: 4px;
	left: 0;
	width: 247px;
    list-style: none;
	margin: 0;
	padding: 0;
}

.menu_ol li {
  margin: 0;
  padding: 0;
  cursor: pointer;
}

/*

#CatalogMeniuA14 {
	background: url(../gfx/layout/menu-icon-1.gif) no-repeat 4px 8px;
}
#CatalogMeniuA13 {
	background: url(../gfx/layout/menu-icon-2.gif) no-repeat 4px 8px;
}
#CatalogMeniuA15 {
	background: url(../gfx/layout/menu-icon-3.gif) no-repeat 4px 8px;
}
#CatalogMeniuA16 {
	background: url(../gfx/layout/menu-icon-4.gif) no-repeat 4px 8px;
}
#CatalogMeniuA17 {
	background: url(../gfx/layout/menu-icon-5.gif) no-repeat 4px 8px;
}
#CatalogMeniuA307 {
	background: url(../gfx/layout/menu-icon-6.gif) no-repeat 4px 8px;
}

*/

.menu_item_l1 {
	background: url(../gfx/layout/menu1_item.gif) no-repeat top left;
}
.menu_item_l1_active {
	background: url(../gfx/layout/menu1_active.gif) no-repeat top left;
}





/*

.menu_item_l1_active #CatalogMeniuA14 {
	background: url(../gfx/layout/menu-icon-active-1.gif) no-repeat 4px 8px;
}
.menu_item_l1_active #CatalogMeniuA13 {
	background: url(../gfx/layout/menu-icon-active-2.gif) no-repeat 4px 10px;
}
.menu_item_l1_active #CatalogMeniuA15 {
	background: url(../gfx/layout/menu-icon-active-3.gif) no-repeat 4px 10px;
}
.menu_item_l1_active #CatalogMeniuA16 {
	background: url(../gfx/layout/menu-icon-active-4.gif) no-repeat 4px 8px;
}
.menu_item_l1_active #CatalogMeniuA17 {
	background: url(../gfx/layout/menu-icon-active-5.gif) no-repeat 4px 9px;
}
.menu_item_l1_active #CatalogMeniuA307 {
	background: url(../gfx/layout/menu-icon-active-6.gif) no-repeat 4px 8px;
}

*/



.menu_item_l1 a:link,
.menu_item_l1_active a:link,
.menu_item_l1 a:visited,
.menu_item_l1_active a:visited {
    text-transform: uppercase;
	padding: 11px 2px 11px 27px;
    width: 225px;
    display: block;
    margin: 0;
    position: relative;
	font-size: 11px;
	font-family: Arial;
	color: #ffffff;
	font-weight: bold;
	text-decoration: none;
	top: -2px;
	left:0;
}

.menu_item_l1_active a:link,
.menu_item_l1_active a:visited {
    color: white;
    font-weight: bold;
}

.menu_item_l1 a:link:hover,
.menu_item_l1 a:visited:hover {
    text-decoration: underline;
}

.menu_item_l1_active a:link:hover,
.menu_item_l1_active a:visited:hover {
     text-decoration: underline;
}




.ekolog {
	background: url(../gfx/layout/menu1b_item.gif) no-repeat top left;
}




.menu_item_l2 {
	background: url(../gfx/layout/menu2_item.gif) no-repeat top left;
}
.menu_item_l2_active {
	background: url(../gfx/layout/menu2_item.gif) no-repeat top left;
}

.menu_item_l2 a:link,
.menu_item_l2_active a:link,
.menu_item_l2 a:visited,
.menu_item_l2_active a:visited {
	padding: 10px 3px 9px 12px;
    width: 235px;
    display: block;
    margin: 0;
    position: relative;
	font-size: 12px;
	font-family: Arial;
	color: #000000;
	text-decoration: none;
}

.menu_item_l2_active a:link,
.menu_item_l2_active a:visited {
	font-weight: bold;
}

.menu_item_l2 a:link:hover,
.menu_item_l2 a:visited:hover {
    text-decoration: underline;
}

.menu_item_l2_active a:link:hover,
.menu_item_l2_active a:visited:hover {
     text-decoration: underline;
}









.menu_item_l3 {
	background: url(../gfx/layout/menu2_item.gif) no-repeat top left;
}
.menu_item_l3_active {
	background: url(../gfx/layout/menu2_item.gif) no-repeat top left;
}

.menu_item_l3 a:link,
.menu_item_l3_active a:link,
.menu_item_l3 a:visited,
.menu_item_l3_active a:visited {
	padding: 10px 3px 9px 36px;
    width: 210px;
    display: block;
    margin: 0;
    position: relative;
	font-size: 12px;
	font-family: Arial;
	color: #000000;
	text-decoration: none;
	
}

.menu_item_l3_active a:link,
.menu_item_l3_active a:visited {
	background: url(../gfx/layout/bullet.gif) no-repeat 22px center;
	font-weight: bold;
}

.menu_item_l3 a:link:hover,
.menu_item_l3 a:visited:hover {
    text-decoration: underline;
}

.menu_item_l3_active a:link:hover,
.menu_item_l3_active a:visited:hover {
     text-decoration: underline;
}














.menu_item_l4 {
	background: url(../gfx/layout/menu2_item.gif) no-repeat top left;
}
.menu_item_l4_active {
	background: url(../gfx/layout/menu2_item.gif) no-repeat top left;
}

.menu_item_l4 a:link,
.menu_item_l4_active a:link,
.menu_item_l4 a:visited,
.menu_item_l4_active a:visited {
	padding: 10px 3px 9px 56px;
    width: 190px;
    display: block;
    margin: 0;
    position: relative;
	font-size: 11px;
	font-family: Tahoma;
	color: #000000;
	text-decoration: none;
	
}

.menu_item_l4_active a:link,
.menu_item_l4_active a:visited {
	background: url(../gfx/layout/bullet.gif) no-repeat 43px center;
	font-weight: bold;
}

.menu_item_l4 a:link:hover,
.menu_item_l4 a:visited:hover {
    text-decoration: underline;
}

.menu_item_l4_active a:link:hover,
.menu_item_l4_active a:visited:hover {
     text-decoration: underline;
}









